Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### noCursor()

Examples

    // Press the mouse to hide the cursor
    void draw()
    {
      if(mousePressed == true) {
        noCursor();
      } else {
        cursor(HAND);
      }
    }

Description | Hides the cursor from view. Will not work when running the program in a web browser.

Syntax

    noCursor()

Returns | None
Usage | Application
Related | cursor()

Updated on August 30, 2010 04:29:39pm EDT